.onsale-product-container {
	position: relative;
	z-index: 100;
}
.onsale-product-container-inside {
	cursor: pointer;
	position: absolute;
	z-index: 100;
}

div.onsale-product-label {
    position: absolute;
    top: 3px;
    left: 4px;
    margin-left: -2px;
    text-align: center;
}

div.onsale-onsale-product-label-text {
	FONT-FAMILY: inherit;
	FONT-SIZE: 16px;
	COLOR: #FFF;
	FONT-WEIGHT:BOLD;
	-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);
	position:relative;top:30px!important;left:-9px!important;
}


div.new-onsale-product-label-text {
	FONT-FAMILY: inherit;
	FONT-SIZE: 16px;
	COLOR: #FFFFFF;
	FONT-WEIGHT:BOLD;
	-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);
	position:relative;top:17px!important;left:-7px!important;
}

div.custom-onsale-product-label-text {
	FONT-FAMILY: inherit;
	FONT-SIZE: 16px;
	COLOR: #FFF;
	FONT-WEIGHT:BOLD;
	-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);
	position:relative;top:31px!important;left:-8px!important;
}
